solarOSsolarOS Docs

List External Record Links on a Case

Returns navigable context links from a Case to related records in external systems. External Record Links are not identity-bearing External References.

GET
/cases/{id}/external-record-links

Returns navigable context links from a Case to related records in external systems. External Record Links are not identity-bearing External References.

Authorization

Authorization<token>

Organization API key. Format: Bearer sk_live_...

In: header

Path Parameters

id*string

Case identifier returned by the Organization API.

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X GET "https://example.com/cases/string/external-record-links"
{  "data": [    {}  ],  "meta": {    "nextCursor": "string",    "hasMore": true,    "requestId": "string",    "version": "v1",    "timestamp": "2019-08-24T14:15:22Z",    "rateLimit": {      "limit": 0,      "remaining": 0,      "reset": 0    }  }}